Gobbl CMS Cookie Authentication Bypass Vulnerability

Bugtraq ID: 32918
Class: Access Validation Error
CVE: CVE-2008-5880
Remote: Yes
Local: No
Published: Dec 18 2008 12:00AM
Updated: Apr 13 2015 09:12PM
Credit: x0r
Vulnerable: Gobbl Scripts Gobbl CMS 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus